petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscLimiterSetUp

Construct data structures for the PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetUp(PetscLimiter lim)

Collective on lim

### Input Parameter

lim -the PetscLimiter object to setup

### See Also

PetscLimiterView(), PetscLimiterDestroy()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages